<?php

namespace App\Controllers\Configuracion;
use App\Controllers\BaseController;


class Calendario extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Calendario';
    } 

    public function edit()
    {

    }
    
}
 